Subject: Re: Aquila
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Dec 1999 00:53:00 -0800 (PST)

Excellent solution!

   

	From:  Bob Shults                           12/14/99 02:02 AM

To: Kathryn Cordes/HOU/ECT@ECT
cc: Debbie R Brackett/HOU/ECT@ECT, Jennifer deBoisblanc Denny/HOU/ECT@ECT, 
Mark Taylor/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT, Brent A 
Price/HOU/ECT@ECT, David Forster 
Subject: Re: Aquila  

I have talked to Aquilla on several occasions (including today) and they 
continue to say they are capable of playing by the rules.  I will talk to 
them again tomorrow and suggest that we shut off their capability to trade 
physical gas online (and vica versa for Aquila Energy Marketing).  They have 
asked us not to do this however I believe it may be time to revisit this.  We 
do have the legal ability to hold them to their click deals however they do 
not have the contracts to manage physical gas. This would obviously make a 
messy situation.  I suggest that you call Jennifer Denny, Torrey Moorer or 
myself as soon as you see one of these transactions in the future as we can 
check into it immediately.  

All transactions that have occured will be assigned by Aquila to Aquila.  
Mark Taylor will draft the agreements and Aquila has agreed to this.

	Kathryn Cordes
	12/13/99 05:15 PM
	
To: Bob Shults/HOU/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT, Jennifer 
deBoisblanc Denny/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Jeffrey T 
Hodge/HOU/ECT@ECT
cc: Brent A Price/HOU/ECT@ECT 
Subject: Aquila

We need to know what the resolution plan is to getting Aquilia straight for 
trading Physical and Financial products.   Today we saw Aquilia Risk trade 
Next Day Physical Gas again and we were asked to move the deal to Aquilia 
Energy.  What is being done to get Aquilia Risk from continuing to enter 
Physical trades on line?  My concern for this trade was that we brought it to 
Credit's attention this morning and did not get final word to move the deal 
to Aquilia Energy until late in the day (4.45pm) which affects Logistics 
ability to nominate for next day business.  Logistics has been made aware of 
the late nom and will be working with the Pipe to get the nom in.  If there 
are issues with this late nom from the pipeline we will let you know.

I'm not comfortable with the internal process of  counterparty name changing 
of EOL deals and would like to get comfortable with how we are going to set 
this process up.  I think there should be legal review of all deals that we 
change and would suspect that some form of communication would need to be 
conveyed to the counterparty.  

KC